package dp.kotul.bamboospecsapplication.configuration;

public class ReleaseNamingConfiguration {
    private String version;

    public ReleaseNamingConfiguration(String version, boolean releaseAutoIncrement) {
        this.version = version;
        this.releaseAutoIncrement = releaseAutoIncrement;
    }

    public ReleaseNamingConfiguration() {
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public boolean isReleaseAutoIncrement() {
        return releaseAutoIncrement;
    }

    public void setReleaseAutoIncrement(boolean releaseAutoIncrement) {
        this.releaseAutoIncrement = releaseAutoIncrement;
    }

    private boolean releaseAutoIncrement = true;
}
